Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 29 Nov 2019 10:02:31 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Ram khiladi kashyap has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | I need job for digital marketing seo smo I have 3 years experience of digital marketing seo smo

| Profile Summary:

| | |
| Resume Headline | : | I have got 3 years experience of SEO, SMO, PPC, Photoshop

| Key Skills | : | smo,ppc,seo analyst

| Name | : | Ram khiladi kashyap

| Total Experience | : | Year(s)

| CTC | : | Rs. 3 lakh(s) 20 thousand(s)

| Current Employer | : | INDUS COSMECEUTICALS

| Current Designation | : | SEO Analyst

| Last Employer | : | Not Mentioned

| Last Designation | : | Not Mentioned

| Current Location | : | Faridabad

| Preferred Location | : | Delhi / NCR

| Education | : | BCA MCA

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem